Subject: New Reply Received - product complain /9611243835
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 17:21:31 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  product complain /9611243835  Ticket comment <div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">Thank you , Finally some one called me from your side to update me .. </div>
<div dir="auto"><br></div>
<div dir="auto">The person called and said that I am awarded with a gift voucher of AED 200 , seriously!! This is more like an insult than support.</div>
<div dir="auto"><br></div>
<div dir="auto">I am sorry , I won't accept this !! </div>
<div dir="auto"><br></div>
<div dir="auto">You say it's 2 years warranty , even if it's one day before two years , the warranty is valid .. you can't just say because it's almost 2 years you cannot entertain my request. </div>
<div dir="auto"><br></div>
<div dir="auto">The team who inspected had said it's manufacturing defect and it would be repaired as you don't have this product any more in stock and has been discountinued. </div>
<div dir="auto">Our sofa doesn't have any tear or scratches or external damages. So you can't accuse us of usage like the person who called said.</div>
<div dir="auto"><br></div>
<div dir="auto">Also about voucher was never communicated to me until I kept calling customer care for updates.</div>
<div dir="auto"><br></div>
<div dir="auto">Either you replace the product or atleast repair the product. I am happy with either but not with the 200 AED voucher.</div>
<div dir="auto"><br></div>
<div dir="auto">If you really want to provide me a gift voucher , I won't accept anything less than the original value I purchased for . </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know your decision and if not in favor to me as a customer, I will have to raise a complaint to consumer court for further action.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hear back from you </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 11, 2022, 5:14 AM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mohamed,<br><br>Thank you for reaching out to us with your concern.<br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you.<br><br>Kindly note that we are still following our team regarding the voucher value, we will let you know once we get an update - and we’ll do our best to sort this out quickly.<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div>
<font color="#000000">Thank you for your patience.</font><br><br><font color="#000000">Feel free to get in touch if you need further assistance.</font><br><br><font color="#000000">Your friends,</font><br><font color="#000000">The Support Team</font>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4881544